Subject: Ackanomic Digest V1 #192
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Sunday, August 25 1996        Volume 01 : Number 192

----------------------------------------------------------------------

Date: Sat, 24 Aug 1996 22:28:16 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Ackanomic: Proposal 1158 - Party Chess

This is the first of two proposals that would allow a solution for 
PartyChess whch is agreeable to all concerned.
It lifts the restriction that the Chess-Umpire can't be a Swinger. The
second proposal, will probably be distributed when Wayne returns, and is
Modest (I'm not trying to cash in by splitting this up).

So vote yes on this proposal - and you have any reason not to, let me know
now, I would like to see a speedy solution to this situation.  

Perhaps tinan (acting appointer and acting Chess-Umpire), can do some
campaigning here as well.

Niccolo Flychuck 

Vulcan Swinger
would be Chess-Umpire
(and for a couple of more days I'm acting President)
 
Cheers.

 On Fri, 23 Aug 1996 [email-masked] wrote:

> Proposal 1158 - Fri Aug 23 16:07:48 EDT 1996
> ammend 991
> Niccolo Flychuck  (Uri Bruck)
> 
> A proposal to ammend rule 991 in the following ways:
> 
> I. Ammend section 1 B to read in its entirety:
> "Any active player is eligible for the office of Chess-Umpire."
> 
> II. Delete section 1 C entirely
> 
> III. Section 1 D becomes 1 C
> 
> 
> 
> 
> 
> 

------------------------------

Date: Sat, 24 Aug 96 15:31:15 -0400
From: this is not a name <[email-masked]>
Subject: Re: Ackanomic: Proposal 1158 - Party Chess

>Perhaps tinan (acting appointer and acting Chess-Umpire), can do some
>campaigning here as well.

Please vote for 1158. Please.

:) tinan

- --      Mike Epstein            
      [email-masked]          It may be that your whole purpose in life
  *                      *      is simply to serve as a warning to others.
http://www.nyiq.net/~epstein/   

------------------------------

End of Ackanomic Digest V1 #192
*******************************